[launcher]
modname      = Shivans;
image255x112 = shivans.bmp;
infotext     = Two mini-campaigns about the Shivans set during the Great War.;
website      = ;
forum        = ;

[multimod]
secondarylist = fsport-mediavps_43x,fsport,mediavps_43x;